#mod_1381498 {
	display: none;	
}

a.tooltip em {
	display: none;	
}

a.tooltip:hover {
    border: 0;
    position: relative;
    z-index: 500;
    text-decoration:none;
}

a.tooltip:hover em {
	display: block;	
	position: absolute;
	left: 60px;
	margin-top: 5px;
	border: 2px solid #CDCDCD;
	background: #FFF;
	padding: 10px;
	width: 300px;
}

a.tooltip:hover em img {
	float: left;
	padding-right: 5px;
}

a.tooltip:hover em .titre {
	line-height: 25px;
}

table.prix tr {
	height: 38px;
	_height: 28px;
}

*+html table.prix tr {
	height : 28px;
}

table.prix tr.gray {
	background: #f0f0f0;
}

table.prix tr.tr_hover:hover, table.prix tr.tr_hover:hover td {
	background: #D5D5D5;
}

table.prix th {
	/* vertical-align: bottom; */
	border-bottom : 1px solid #CDCDCD;
	padding-bottom: 8px;
}

table.prix th .header {
	border-left: 1px solid #D6D6D6;
	padding-left: 10px;
}

table.prix th .header img {
	margin-top: 5px;
}

table.prix th.col1 {
	padding-right: 40px;
}

table.prix td {
	vertical-align: top;
	border-bottom: 1px solid #CDCDCD;
	padding: 5px 10px 5px 10px;
	width: 120px;
	border-right: 1px solid #FFF;
}

table.prix td.col1 {
	width: auto;
}

table.prix tr.top_first {
	background: #D5E5F2;
}

table.prix td.top_first {
	background: #C7E1F0;
}

table.prix tr.top_second {
	background: #F0F5FB;
}

table.prix td.top_second {
	background: #E0F1F9;
}

table.prix tr.footer td {
	border-bottom: none;
}